// cs (Czech)
// MARK: - 通用
"alert" = "Upozornění";
"ok" = "OK";
"cancel" = "zrušení";
"yes" = "Ano";
"no" = "Ne";
"day" = "Den";
"week" = "Týden";
"month" = "Měsíc";
"year" = "Rok";
"save" = "Uložit";
"add" = "Přidat";
"delete" = "Smazat";
"opened" = "otevřeno";
"closed" = "Off";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Souhlasím.";
"disagree" = "Nesouhlasí";
"saving" = "Ukládání…";
"saved_success" = "Uložení uspělo";
"saved_failed" = "Uložení selhalo";
"turn_on_off" = "ON / OFF";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth byl deaktivován";
"request_timeout" = "Request timeout";
"disconnect_band" = "Žádné připojené zařízení";
"nodata_describe" = "Žádné záznamy";
"nodata_describe_step" = "Data nejsou k dispozici";
"nodata_describe_sleep" = "Žádné záznamy o spánku";
"nodata_describe_heart" = "K dispozici nejsou žádné údaje o klidovém tepu srdce";
"nodata_describe_heart_sleep" = "K dispozici nejsou žádná data o spánkové frekvenci";
"nodata_describe_heart_exercise" = "Žádné tréninkové údaje o srdeční frekvenci";
"nodata_describe_detect_heart" = "Nebyly zjištěny žádné údaje o srdeční frekvenci";
"nodata_describe_detect_pressure" = "Žádné údaje o krevním tlaku";
"no_connected_device" = "Žádné připojené zařízení";
"sure_readed_alert" = "Synchronizace dat";
"guide_pair_message" = "Nejprve zapněte své chytré hodinky a pak klikněte na tuto ikonu, abyste se spojili s telefonem.";

// MARK: - 单位
"hours" = "hodina";
"minute" = "minut";
"hour" = "h";
"min" = "minut";
"seconds" = "s";
/// 公制
"metric" = "Metrický";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Císařský";
"mile" = "míle";
"foot" = "ft";
"inch" = "v";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Vyhledávání";
"connecting" = "Spojovací…";
"search_device" = "Vyhledávací zařízení";
"connect_timeout" = "Časové limity připojení";
"connect_failed" = "Připojení se nezdařilo";
"pairlost_alert" = "Ztráta párování informací, aplikace detekuje informace o párování mezi telefonním systémem a zařízením je ztracena, bude třeba zařízení odebrat ručně a zařízení znovu připojit";

// MARK: - 我的设备
"mydevice" = "přístroj";
"device_connected" = "Připojené zařízení";
"device_operation" = "Provoz zařízení";
// MARK: 拍照
"take_picture" = "Fotit";
"denied_permission_camera_message" = "Otevřete prosím nastavení systému: Soukromí -> Fotoaparát, aby tato aplikace mohla používat váš fotoaparát";
"denied_permission_library_message" = "Otevřete prosím nastavení systému: Soukromí -> Album, aby tato aplikace mohla používat vaše album";
// MARK: 寻找设备
"findband" = "Najít zařízení";
"findband_alert" = "Zařízení bude vibrovat po dobu 10 sekund, prosím, podívejte se na to.";
// MARK: 恢复出厂设置
"reset" = "Obnovení továrního nastavení";
"reset_alert" = "Potvrďte obnovení nastavení z výroby?";
// MARK: 删除设备
"deleting" = "Bez vazby";
"delete_device" = "Odebrat zařízení";
"delete_device_alert" = "Potvrďte odebrání zařízení?";
"unbind_alert" = "Ztráta párování informací, aplikace detekuje informace o párování mezi telefonním systémem a zařízením je ztracena, bude třeba zařízení odebrat ručně a zařízení znovu připojit";

// MARK: - 固件升级
"update_firmwre" = "Aktualizace firmwaru";
/// 检测
"checking" = "Kontrola";
"version_latested" = "Váš firmware je nejnovější";
"version_checked_alert" = "Najděte nový firmware, potvrďte upgrade?";
"version_check_failed_alert" = "Kontrola verze firmwaru se nezdařila. Nejprve zkontrolujte síťové připojení";
/// 升级
"update_firmwre_declare" = "1.Uchovávejte zařízení v blízkosti chytrého telefonu, abyste se ujistili, že bluetooth připojení je stabilní během celého procesu modernizace\n2.Zůstaňte prosím na této stránce a nechte SCREEN zapnutý, dokud nebude upgrade firmware dokončena";
"upgrade_successed" = "Aktualizace dokončena";
"upgrade_failed" = "Upgrade se nezdařil";
"loading" = "načítání";
"fm_downloading" = "Stahování firmwaru";
"fm_download_failed" = "Stažení firmwaru se nezdařilo";
"fm_download_failed_alert" = "Stahování firmwaru se nezdařilo, zkontrolujte síť a zkuste to znovu!";
"fm_invalid_file_alert" = "Neplatný soubor firmwaru!";
"enter_upgrade_mode" = "Přepnutí do režimu DFU ...";
"find_upgrade_device" = "Vyhledávání DFU Target";
"find_upgrade_device_failed_alert" = "Nebyl nalezen cíl DFU";
"fm_uploading" = "DFU Nahrávání";
"fm_upload_interrupt" = "Nahrávání firmwaru bylo přerušeno";
"fm_upload_retry_alert" = "Nahrávání firmwaru bylo přerušeno, zkuste to prosím znovu!";

// MARK: - 设置
"settings" = "Nastavení";
"settings_personal" = "Osobní";
"settings_device" = "přístroj";
"settings_sport" = "Sport";
"settings_clock" = "Alarmy";
"application" = "Aplikace";
"faq" = "Často kladené otázky";

// MARK: - 个人
"nickname" = "název";
"age" = "Věk";
"gender" = "Rod";
"male" = "mužský";
"female" = "ženský";
"height" = "Výška";
"weight" = "Hmotnost";
"hand_type" = "Dominantní ruka";
"hand_left" = "Levá ruka";
"hand_right" = "Pravá ruka";

// MARK: - 设备设置
"device" = "přístroj";
"remind_interval" = "Interval upomínek";
// MARK: 时间制
"hourly_set" = "Systém hodin";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Systém jednotek";
"metric" = "Metrický";
"imperial" = "Císařský";
// MARK: 温度单位
"temp_unit" = "Teplotní jednotka";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Formát data";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "čas zobrazení";
"bright_long" = "vždy na";
// MARK: 来电提醒
"reminder_incoming" = "Volání Připomenutí";
"reminder_incoming_period" = "Volání období připomenutí";
// MARK: 信息推送
"notify_message" = "Připomenutí zprávy";
"notify_message_period" = "Období připomenutí zprávy";
"notify_message_type" = "Filtr oznámení";
"notify_message_enable" = "Umožnit";
"notify_message_disable" = "Zakázat";
// MARK: 心率监测
"heart_monitor" = "Odpočívající tepové frekvence";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Zvedněte k probuzení";
// MARK: 喝水提醒
"drinkwater_reminder" = "Připomínka vody k pití";
// MARK: 勿扰模式
"no_distrub" = "Nerušujte mě.";

// MARK: - 运动设置
"stride_walk" = "Pěší krok";
"stride_run" = "Běh Stride";
"goal_steps" = "Kroky cíle";
"goal_calories" = "Spalování kalorií cíl";
"goal_distance" = "Cíl vzdálenosti";
"reminder_target" = "Oznámení o cílech";
"reminder_heart_high" = "Alarm vysoké srdeční frekvence";
"reminder_heart_low" = "Nízký alarm tepové frekvence";
"reminder_heart_high_describe" = "Nejvyšší alarm tepové frekvence v cvičení";
"reminder_heart_low_describe" = "Nízký alarm tepové frekvence v cvičení";
"reminder_sedentary" = "Sedavé vzpomínky";

// MARK: - 闹钟设置
"clock_setting" = "Alarmy";
"clock_reminder" = "Alarm";
"clock_reminder_add" = "Přidat upomínku";
"schedules_reminder" = "Připomenutí plánu";
"schedules_reminder_add" = "Přidat plán";
"repeat" = "Opakovat";
"repeat_none" = "Ne Opakovat";
"repeat_everyday" = "Každý den";
"repeat_workday" = "Pracovní den";
"label" = "Označení";
"label_placeholder" = "Označení vstupů";
"label_hint_clock" = "0 ~ 15 dopisů";
"label_hint_schedule" = "0 ~ 30 dopisů";
"delete_clock_alert" = "Potvrzení vymazání tohoto alarmu?";
"delete_schedule_alert" = "Potvrzení vymazání tohoto připomenutí plánu?";
"saved_clock_success" = "Úspora alarmu uspěla";
"saved_clock_failed" = "Selhalo uložení alarmu";

// MARK: - 应用
"sound_effect" = "Zvukové efekty";
"home_style_switch" = "Změnit styl domovské stránky";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "Údaje uživatele";
"no_file" = "Prázdné";
"export" = "Exportovat";
"exporting" = "Exportuji data...";
"export_success" = "Úspěšně vyvezeno";
// MARK: 删除个人数据
"personal_data_delete" = "Smazat uživatelská data";
"personal_data_delete_alert" = "Potvrdit smazat všechna uživatelská data?Po mazání nelze vrátit zpět!";
"personal_data_deleted" = "Všechna uživatelská data byla smazána.";
// MARK: 问题反馈
"feedback" = "Zpětná vazba / Hlášení problému";
// MARK: 关于
"about" = "O";
"application_version" = "Verze aplikace:";

// MARK: - 时间段
"allow_period" = "Období přístupu";
"allow_period_describe" = "Čas ukončení nemůže být dřívější než čas začátku";
"start_time" = "Od začátku";
"end_time" = "Konec";
"reminder_interval" = "Interval upomínek";

// MARK: - 振动
"vibrate" = "Vibrace";
"vibrate_type" = "Typ vibrací";
"vibrate_number" = "Opakování vibrací";
"vibrate_non" = "Bez vibrací";
"staccato" = "Staccato";
"wave" = "Vlna";
"heartbeat" = "Tlukot srdce";
"radiate" = "Vyzařujte";
"lighthouse" = "Maják";
"symphony" = "Symfonie";
"quick" = "Rychlý";

// MARK: - Gps 运动
"sport" = "Sport";
"sport_mode" = "Režim cvičení";
"distance" = "Vzdálenost";
"speed" = "Rychlost";
"time" = "Čas";
"unit_time" = "h/minut/s";
"gps_voice_start" = "Sport začal";
"gps_voice_end" = "Sport skončil";
"gps_voice_reminder_km" = "Cvičili jste pro %.2f km pomocí %d minut, průměrné tempo je %d minut a %d sekund na kilometr.";
"gps_voice_reminder_mile" = "Cvičili jste pro %.2f mile pomocí %d minut, průměrné tempo je %d minut a %d sekund na mile.";
"longpress_sport_end" = "Dlouhý stisk ukončíte cvičení";
"band_start_gps_notify" = "Požadavek na spuštění sledování GPS";
"band_stop_gps_notify" = "Požadavek na zastavení sledování GPS";
"band_start_gps_alert" = "Náramek žádá o spuštění sledování GPS. Je to povoleno?";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "Dějiny";
"sport_history_nodata" = "Žádná historie";
"detail" = "Detail";
"track" = "Dráha";
"pace_speed" = "Tempo";
"pace_speed_fastest" = "Nejrychlejší tempo";
"pace_speed_average" = "Avg Pace";
"pace_speed_slowest" = "Nejpomalejší tempo";
"use_time" = "Doba trvání";
"realtime_speed" = "Rychlost v reálném čase";
"fastest" = "Nejrychlejší";
"average" = "Průměrný";
"slowest" = "Nejpomalejší";
"consume" = "Spálený";
"today" = "Dnes";
"yesterday" = "Včera";

// MARK: - 计步
"step" = "Podrobnosti o cvičení";
"calories_cr" = "Rychlost spalování kalorií";
"step_count" = "Kroky";
"unit_step" = "Kroky";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Míra dokončení";
"movement" = "Sportovní třída";
"trophy" = "Trofeje";

// MARK: - 训练
"walk" = "Chůze";
"run" = "Běh";
"bike" = "Cykloturistika";
"climbing" = "Lezení";
"indoor_run" = "Běžecký pás Běží";
"indoor" = "Běžecký pás Běží";
"swiming" = "Plavání";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Basketball";
"football" = "Fotbal";
"pingpong" = "Ping-pong";
"tennis" = "Tenis";
"exercise_time" = "Trvání cvičení";
"calories_burn" = "Spálené kalorie";
"average_pace_step" = "Avg Stride Freq.";
"highest_pace_step" = "Max Stride Freq.";
"exercise_statistic" = "Statistiky cvičení";

// MARK: - 睡眠
"sleep" = "Spát";
"light_sleep" = "Světlo";
"deep_sleep" = "Hluboký";
"wake" = "Probudit";
"total_sleep" = "Celkový spánku";
"sleep_detail" = "Podrobnosti spánku";
"sleep_time" = "Doba spánku";
"average" = "Průměrný";
"total_deep" = "Celková hloubka";

// MARK: - 心率
"heart_rate" = "Tepová frekvence";
"average_heart_rate" = "Průměrná tepová frekvence";
"hightest_heart_rate" = "Nejvyšší tepová frekvence";
"lowest_heart_rate" = "Nejnižší tepová frekvence";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Krevní tlak";
"systolic_pressure" = "Systolický tlak";
"diastolic_pressure" = "Diastolický tlak";
"mmhg_reference" = "Referenční úroveň krevního tlaku";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Ruční měření";
"detect_start" = "Začněte měřit";
"detecting" = "Měření...";
"latest_records" = "Nedávné záznamy";

// MARK: Tabbar home
"home" = "Domů";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Náhled";
"album" = "Fotoalbum";
"crop" = "Oříznutí";
